/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  Jun 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #1e5492 url(../assets/md5images/20783c2cb7fe78a0703b86b9530a6f18.png) top left repeat-x; }


/* Header */

#conlawnow #header {
	height: 213px; }

#conlawnow #header #logo,
#conlawnow #header #logo * {
	width: 240px;
	height: 213px;
	padding: 0;
	margin: 0; }

#conlawnow #header #pagetitle,
#conlawnow #header h1,
#conlawnow #header h1 a {
	width: 740px;
	height: 213px;
	padding: 0;
	margin: 0;
	display: block; }

#conlawnow #header #pagetitle {
	margin-left: 240px; }

#conlawnow #header h1 a {
	background: #003876 url(../assets/md5images/19c45288778caa9b46827c2303353099.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#conlawnow #navigation {
	height: 36px; }

#conlawnow #navigation #tabs,
#conlawnow #navigation #tabs ul,
#conlawnow #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#conlawnow #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: bold;
	color: #003a62;
	background-color: #ffd51d;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#conlawnow #navigation #tabs a:hover,
#conlawnow #navigation #tabs a:active,
#conlawnow #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline; }
	
#conlawnow #akron { display: none; }


/* Sidebar */

#conlawnow #sidebar a:link,
#conlawnow #sidebar a:visited
#conlawnow #sidebar p.advanced a:link,
#conlawnow #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#conlawnow #sidebar a:hover,
#conlawnow #sidebar a:active,
#conlawnow #sidebar a:focus,
#conlawnow #sidebar p.advanced a:hover,
#conlawnow #sidebar p.advanced a:active,
#conlawnow #sidebar p.advanced a:focus {
	text-decoration: underline; }

#conlawnow #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#conlawnow #sidebar ul#navlist li a {
	color: #ffffff;
	background-color: #003876;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#conlawnow #sidebar ul#navlist li a:hover,
#conlawnow #sidebar ul#navlist li a:active,
#conlawnow #sidebar ul#navlist li a:focus {
	text-decoration: underline; }

#conlawnow #sidebar #sidebar-search label,
#conlawnow .sidebar-search #browse label,
#conlawnow .sidebar-search h2,
#conlawnow #sidebar #issn p {
	color: #fff; }

#conlawnow .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#conlawnow #content {
	background-color: transparent; }

#conlawnow #main.text #masthead {
	display: none; }

#conlawnow #main.text a:link,
#conlawnow #main.text a:visited {
	color: #104e7b;
	text-decoration: underline; }

#conlawnow #main.text a:hover,
#conlawnow #main.text a:active,
#conlawnow #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#conlawnow #main.text h1 {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#conlawnow .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 2px solid #003876; }
	
#conlawnow #main.text .doc a:link,
#conlawnow #main.text .doc a:visited {
	text-decoration: none; }

#conlawnow #main.text .doc a:hover,
#conlawnow #main.text .doc a:active,
#conlawnow #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#conlawnow #footer {
	border-top: 1px solid #fff; }

#conlawnow #footer,
#conlawnow #footer #bepress a {
	height: 74px;
	background-color: #003876; }

#conlawnow #footer p,
#conlawnow #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#conlawnow #footer p a:hover,
#conlawnow #footer p a:active,
#conlawnow #footer p a:focus {
	text-decoration: underline; }